#result{
display:inline;
}
h1{
text-align:center;
}

#st{
display:inline;
}

body{
margin:70px;
}

#form-aside-wrapper{
flex-direction: column;
display: flex;
}

#form-aside-wrapper form, #form-aside-wrapper aside{
background-color:grey;
margin:10px;
padding:10px;
}

#form-aside-wrapper form{
flex:2;
order:1;
}

#form-aside-wrapper aside{
flex:2;
order:2;
}


.l{
text-align:center;
display:inline;
}
